RSS   Vulnerabilities for 'LXDM'   RSS

2017-08-24
 
CVE-2015-8308

 

 
LXDM before 0.5.2 did not start X server with -auth, which allows local users to bypass authentication with X connections.

 


Copyright 2019, cxsecurity.com

 

Back to Top